diff -ruN avr-libc-1.4.7/avr/lib/avr3/Makefile.am avr-libc-1.4.7-new/avr/lib/avr3/Makefile.am
--- avr-libc-1.4.7/avr/lib/avr3/Makefile.am	2007-10-30 19:46:25.000000000 +0900
+++ avr-libc-1.4.7-new/avr/lib/avr3/Makefile.am	2007-12-18 00:07:38.000000000 +0900
@@ -41,7 +41,9 @@
    atmega103 \
    at43usb320 \
    at43usb355 \
-   at76c711
+   at76c711 \
+   at90usb82 \
+   at90usb162
 
 AVR_TARGET          = avr3
 AVR_TARGET_CRT      = crt76711.o
diff -ruN avr-libc-1.4.7/avr/lib/avr5/Makefile.am avr-libc-1.4.7-new/avr/lib/avr5/Makefile.am
--- avr-libc-1.4.7/avr/lib/avr5/Makefile.am	2007-10-30 19:46:28.000000000 +0900
+++ avr-libc-1.4.7-new/avr/lib/avr5/Makefile.am	2007-12-18 00:05:45.000000000 +0900
@@ -79,8 +79,6 @@
    at90can128 \
    at90pwm216 \
    at90pwm316 \
-   at90usb82 \
-   at90usb162 \
    at90usb646 \
    at90usb647 \
    at90usb1286 \
diff -ruN avr-libc-1.4.7/configure.ac avr-libc-1.4.7-new/configure.ac
--- avr-libc-1.4.7/configure.ac	2007-10-30 19:45:06.000000000 +0900
+++ avr-libc-1.4.7-new/configure.ac	2007-12-18 00:28:48.000000000 +0900
@@ -693,6 +693,8 @@
 	avr/lib/avr3/at43usb320/Makefile
 	avr/lib/avr3/at43usb355/Makefile
 	avr/lib/avr3/at76c711/Makefile
+	avr/lib/avr3/at90usb82/Makefile
+	avr/lib/avr3/at90usb162/Makefile
 ])
 
 #avr4
@@ -755,8 +757,6 @@
 	avr/lib/avr5/at90can32/Makefile
 	avr/lib/avr5/at90can64/Makefile
 	avr/lib/avr5/at90can128/Makefile
-	avr/lib/avr5/at90usb82/Makefile
-	avr/lib/avr5/at90usb162/Makefile
 	avr/lib/avr5/at90usb646/Makefile
 	avr/lib/avr5/at90usb647/Makefile
 	avr/lib/avr5/at90usb1286/Makefile
